*:after,
*:before,
* {
  box-sizing: border-box; }

.site-constraint {
  max-width: 700px;
  margin: 50px auto; }

.comparison-table,
.comparison-table-2 {
  margin: 20px auto;
  width: 100%;
  background: #fff; }
  .comparison-table + .table-footer,
  .comparison-table-2 + .table-footer {
    margin-top: -20px; }
  .comparison-table,
  .comparison-table-2 {
    border: 1px solid #e5e5e5;
    padding: 8px; }
  .comparison-table td,
  .comparison-table-2 td {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding: 8px;
    color: #aaa; }
    .comparison-table td:first-of-type,
    .comparison-table-2 td:first-of-type {
      text-align: left; }
  .comparison-table .mobile-label,
  .comparison-table-2 .mobile-label {
    display: none; }
  .comparison-table .td-content-right,
  .comparison-table-2 .td-content-right {
    display: block;
    color: #aaa; }
  .comparison-table th,
  .comparison-table-2 th {
    border-top: 1px solid #e5e5e5;
    color: #fff;
    padding: 8px;
    font-weight: 400;
    letter-spacing: 0.5px;
    background: lightblue;
    text-align: center; }
    .comparison-table th:first-of-type,
    .comparison-table-2 th:first-of-type {
      text-align: left; }
  .comparison-table tr:nth-of-type(odd),
  .comparison-table-2 tr:nth-of-type(odd) {
    background: #eee; }
  .comparison-table tr:first-of-type,
  .comparison-table-2 tr:first-of-type {
    background: lightblue; }

.table-caption {
  display: block;
  width: 100%;
  border: 1px solid #e5e5e5;
  border-bottom: initial;
  background: lightblue;
  color: #fff;
  padding: 4px 15px; }
  .table-caption + table {
    margin-top: 0; }

.table-footer {
  display: block;
  width: 100%;
  background: lightblue;
  color: #fff;
  padding: 4px 15px;
  margin-bottom: 20px; }

.mobile-table-overflow {
  width: 100%;
  overflow: auto; }

@media (max-width: 768px) {
  .comparison-table,
  .responsive-table {
    display: block;
    width: 100%;
    padding: 0; }
    .comparison-table,
    .comparison-table td,
    .comparison-table th,
    .responsive-table,
    .responsive-table td,
    .responsive-table th {
      border: initial; }
    .comparison-table tbody,
    .responsive-table tbody {
      display: block;
      width: 100%; }
    .comparison-table tr,
    .responsive-table tr {
      border: 1px solid #e5e5e5;
      display: block;
      margin: 0 0 20px;
      letter-spacing: 0.5px;
      background: #fff; }
      .comparison-table tr:first-of-type,
      .responsive-table tr:first-of-type {
        display: none; }
      .comparison-table tr:last-of-type,
      .responsive-table tr:last-of-type {
        margin: 0 0 0; }
      .comparison-table tr:nth-of-type(odd),
      .responsive-table tr:nth-of-type(odd) {
        background: #fff; }
    .comparison-table th,
    .responsive-table th {
      display: none; }
    .comparison-table td,
    .responsive-table td {
      display: block;
      position: relative;
      padding: 0px;
      font-size: 12px; }
      .comparison-table td:after,
      .responsive-table td:after {
        display: block;
        content: '';
        clear: both; }
      .comparison-table td:nth-of-type(odd),
      .responsive-table td:nth-of-type(odd) {
        background: #eee; }
      .comparison-table td:first-of-type,
      .responsive-table td:first-of-type {
        width: 100%;
        padding: 6px 8px;
        font-weight: 400;
        font-size: 14px;
        background: lightblue;
        color: #fff;
        text-align: center; }
    .comparison-table .mobile-label,
    .responsive-table .mobile-label {
      border-right: 1px solid #e5e5e5;
      display: inline-block;
      width: 50%;
      padding: 6px 8px;
      font-weight: 400;
      float: left; }
    .comparison-table .td-content-right,
    .responsive-table .td-content-right {
      display: inline-block;
      float: right;
      padding: 6px 8px;
      width: 50%; }
  .is-ie9 .comparison-table tr,
  .is-ie9 .responsive-table tr {
    width: 100%;
    float: left; }
    .is-ie9 .comparison-table tr td,
    .is-ie9 .responsive-table tr td {
      width: 100%;
      float: left; } }

/*# sourceMappingURL=main.css.map */
